<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"存取下載管理員。"</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"允許應用程式存取 BluetoothShare 管理員並使用 BluetoothShare 管理員傳輸檔案。"</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"將藍牙裝置列入許可名單。"</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"允許應用程式暫時將藍牙裝置加入許可名單，使其不需經使用者確認便可把檔案傳送到裝置上。"</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"藍牙"</string>
    <string name="unknown_device" msgid="9221903979877041009">"不明裝置"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"未知"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"飛行模式"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"裝置處於飛行模式時，無法使用藍牙功能。"</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"如要使用藍牙服務，請先開啟藍牙功能。"</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"立即開啟藍牙功能？"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"取消"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"開啟"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"檔案傳輸"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"接受傳來的檔案？"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"拒絕"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"接受"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"確定"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"接收來自「<xliff:g id="SENDER">%1$s</xliff:g>」的檔案時發生作業逾時"</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"收到的檔案"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g>準備傳送<xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"藍牙分享：正在接收 <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"藍牙分享：已接收 <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"藍牙分享：未收到檔案 <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sending" msgid="3035748958534983833">"藍牙分享：正在傳送 <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"藍牙分享：已傳送 <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"傳送完成"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"藍牙分享：未傳送檔案 <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_title" msgid="3353228219772092586">"檔案傳輸"</string>
    <string name="download_line1" msgid="4926604799202134144">"寄件者：「<xliff:g id="SENDER">%1$s</xliff:g>」"</string>
    <string name="download_line2" msgid="5876973543019417712">"檔案：<xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"檔案大小：<xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"正在接收檔案…"</string>
    <string name="download_cancel" msgid="9177305996747500768">"停止"</string>
    <string name="download_ok" msgid="5000360731674466039">"隱藏"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"來自"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"檔案名稱"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"大小"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"未接收檔案"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"檔案：<xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"原因： <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"確定"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"已接收檔案"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"開啟"</string>
    <string name="upload_line1" msgid="2055952074059709052">"傳送給：「<xliff:g id="RECIPIENT">%1$s</xliff:g>」"</string>
    <string name="upload_line3" msgid="4920689672457037437">"檔案類型：<xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"正在傳送檔案…"</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"檔案已傳送"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"確定"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"未將檔案傳送給「<xliff:g id="RECIPIENT">%1$s</xliff:g>」。"</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"檔案：<xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"重試"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"關閉"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"確定"</string>
    <string name="unknown_file" msgid="6092727753965095366">"未知的檔案"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"沒有應用程式可處理這種檔案類型。\n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"沒有檔案"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"檔案不存在。\n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"請稍候…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"正在開啟藍牙..."</string>
    <string name="bt_toast_1" msgid="972182708034353383">"即將接收檔案，請在通知面板中查看進度。"</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"無法接收檔案。"</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"已停止接收來自「<xliff:g id="SENDER">%1$s</xliff:g>」的檔案"</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"正在將檔案傳送給「<xliff:g id="RECIPIENT">%1$s</xliff:g>」"</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"正在將 <xliff:g id="NUMBER">%1$s</xliff:g> 個檔案傳送給「<xliff:g id="RECIPIENT">%2$s</xliff:g>」"</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"已停止將檔案傳送給「<xliff:g id="RECIPIENT">%1$s</xliff:g>」"</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"USB 儲存裝置上空間不足，無法儲存「<xliff:g id="SENDER">%1$s</xliff:g>」傳來的檔案"</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"SD 記憶卡上空間不足，無法儲存「<xliff:g id="SENDER">%1$s</xliff:g>」傳來的檔案"</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"所需儲存空間：<xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"同時處理過多要求，請稍後再試。"</string>
    <string name="status_pending" msgid="2503691772030877944">"尚未開始傳輸檔案。"</string>
    <string name="status_running" msgid="6562808920311008696">"正在進行檔案傳輸。"</string>
    <string name="status_success" msgid="239573225847565868">"已完成檔案傳輸。"</string>
    <string name="status_not_accept" msgid="1695082417193780738">"內容不受支援。"</string>
    <string name="status_forbidden" msgid="613956401054050725">"目標裝置禁止傳輸。"</string>
    <string name="status_canceled" msgid="6664490318773098285">"使用者已取消傳輸。"</string>
    <string name="status_file_error" msgid="3671917770630165299">"儲存空間問題。"</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"沒有 USB 儲存裝置。"</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"沒有 SD 卡，請插入 SD 卡來儲存傳輸的檔案。"</string>
    <string name="status_connection_error" msgid="947681831523219891">"連線失敗。"</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"無法正確處理要求。"</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"未知錯誤。"</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"已透過藍牙接收"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"藍牙分享"</string>
    <string name="download_success" msgid="7036160438766730871">"已完成 <xliff:g id="FILE_SIZE">%1$s</xliff:g> 的接收作業。"</string>
    <string name="upload_success" msgid="4014469387779648949">"已完成 <xliff:g id="FILE_SIZE">%1$s</xliff:g> 的傳送作業。"</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"外來傳輸"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"向外傳輸"</string>
    <string name="no_transfers" msgid="3482965619151865672">"傳輸記錄是空的。"</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"將會從清單清除所有項目。"</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"藍牙分享：傳送的檔案"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"藍牙分享：接收的檔案"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="other">無法傳送 <xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> 個檔案。</item>
      <item quantity="one">無法傳送 <xliff:g id="UNSUCCESSFUL_NUMBER_0">%1$d</xliff:g> 個檔案。</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="other">成功傳送 <xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> 個檔案，%2$s</item>
      <item quantity="one">成功傳送 <xliff:g id="SUCCESSFUL_NUMBER_0">%1$d</xliff:g> 個檔案，%2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"清除清單"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"開啟"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"從清單清除"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"清除"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"哪首歌"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"儲存"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"取消"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"選取您要透過藍牙分享的帳戶。連線時，您仍然必須接受所有帳戶存取要求。"</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"剩餘插槽數："</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"應用程式圖示"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"藍牙訊息分享設定"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"無法選取帳戶 (剩餘插槽數為 0)"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"已與藍牙音訊連接"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"已與藍牙音訊解除連接"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"藍牙音訊"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"無法轉移 4 GB 以上的檔案"</string>
</resources>
